# Uses of Class
org.mariadb.jdbc.type.MultiLineString

Packages that use MultiLineString
Package
Description
org.mariadb.jdbc.plugin.codec

## Uses of MultiLineString in org.mariadb.jdbc.plugin.codec

Methods in org.mariadb.jdbc.plugin.codec that return MultiLineString
Modifier and Type
Method
Description
`MultiLineString`
MultiLinestringCodec.`decodeBinary(org.mariadb.jdbc.client.ReadableByteBuf buf, MutableInt length, org.mariadb.jdbc.client.ColumnDecoder column, Calendar cal)`
`MultiLineString`
MultiLinestringCodec.`decodeText(org.mariadb.jdbc.client.ReadableByteBuf buf, MutableInt length, org.mariadb.jdbc.client.ColumnDecoder column, Calendar cal)`